
/* Main Style Sheet  */
* {margin:0px; padding:0px;}
img { border:0px; }
body { background:#e6e6e6; font-size:14px; font-family: Arial, Helvetica, sans-serif; color:#000;}
	
/* font Styles */ 
h1 {font-size:22px; color:#000; margin:10px 0; border-bottom:1px #000 solid;}
h2 {font-size:18px; color:#000; margin-top:20px; font-weight:bold;}
h3 {font-size:16px; color:#000;  margin:0; font-weight:bold; border-bottom:1px #000 solid;}


p  { line-height:22px; padding-top:5px; padding-bottom:10px;}
a:link 		{color:#0069AF;	text-decoration: underline;}
a:visited 	{color:#0069AF; text-decoration: underline;}
a:hover 	{color:#FF0000; text-decoration: none;}
a:active 	{color:#0069AF; text-decoration: underline;}

 @media (min-width: 768px) {
            a[href^="tel"],
            a[href^="tel"]:hover,
            a[href^="tel"]:focus {
                cursor: text;
                /*Sets cursor setting on hover to make it seem like normal text*/
                color: #000;
                /*Default text colour*/
                text-decoration: none;
            }
			.top-phone  a[href^="tel"],
            .top-phone a[href^="tel"]:hover,
            .top-phone a[href^="tel"]:focus {color:#FFF;}
        }


/* header */	
#header-bg {width:100%; height:120px; background:url(../images/bg-header-4000.png) center repeat-x; text-transform:uppercase; }	
#header-wrap { width:960px; margin-left:auto; margin-right:auto; }
#header { width:960px; overflow:hidden;}


/* top */	
.logo	{float:left; width:305px;}
.top-phone 		{float:right; padding-top:8px; margin-right:32px; width:620px; height:47px; text-align:right; font-size:35px; color:#FFFFFF; background:url(../images/icon-phone.png) no-repeat 340px 5px ;}


/* slideshow */	
.slideshow {width:100%; height:371px; position:relative; z-index:500; text-align:center; overflow:hidden;}


/* banner styles */	
#banner-int {margin-left:auto; margin-right:auto; width:960px; height:295px; padding:10px 0 8px 0;}


/* banner-panel */	
#banner-panel {float:right; width:250px; margin-left:20px;}
.banner-panel-monthly {margin-bottom:20px; width:250px; height:80px; background:url(../images/banner-panel-monthly.png) no-repeat;}
.banner-panel-repower {margin-bottom:20px; width:250px; height:80px; background:url(../images/banner-panel-repower.png) no-repeat;}
.banner-panel-online {width:250px; height:80px; background:url(../images/banner-panel-online.png) no-repeat;}

.banner-panel-text {padding:10px 15px; height:60px;}
.banner-panel-text-2 {margin-left:60px; padding-top:10px; height:60px;}


.text-14 {font-size:14px; color:#FFF; line-height:25px;}
.text-14b {font-size:14px; color:#FFF;}



/* nav */
#nav-wrap 	{float:right; margin-top:0px; width:655px; height:28px; text-align:right;}
#nav 		{list-style:none; margin:0 0 0 10px; padding:0; font-size:12px; font-weight:normal;}
#nav li 	{float:left; margin:6px 0 0 57px;}
#nav a 		{color:#bcbec0; text-decoration:none;
			   transition: color .25s ease-in;
			   -moz-transition: color .25s ease-in;
			   -webkit-transition: color .25s ease-in;}
#nav a:hover {color:#FFFFFF; text-decoration:none;}


/* nav 2 */
#nav2-wrap 	{float:right; margin:0px; width:655px; height:37px; text-align:right; background:#3f3e3f; overflow:hidden;}
#nav2 		{list-style:none; margin-top:8px; font-size:18px;}
#nav2 li 	{float:left;}
#nav2 a 		{color:#bcbec0; text-decoration:none; padding:9px 27px;
				   transition: background .25s ease-in-out;
				   -moz-transition: background .25s ease-in-out;
				   -webkit-transition: background .25s ease-in-out;}
#nav2 a:hover {color:#FFFFFF; text-decoration:none; background:#2c2b2c;}



/* menu-residential */
#menu-residential-wrap 	{width:960px; height:39px; background:url(../images/menu-int.png) top right no-repeat;}
.menu-residential 		{list-style:none; margin:0 0 0 10px; padding:0; font-size:12px; font-weight:bold;}
.menu-residential li 	{float:left; padding:12px 40px 7px 17px; background:url(../images/menu-border-right.png) top right no-repeat}
.menu-residential a 		{color:#000000; text-decoration:none;}
.menu-residential a:hover {padding-top:-30px; color:#000000; text-decoration:underline;}


/* menu-residential-row2 */
#menu-residential-row2-wrap 	{width:960px; height:60px; background:url(../images/menu-int-row2.png) #333132 top right no-repeat;}
.menu-residential-row2 		{float:right; list-style:none; margin:0 0 0 10px; padding:0; font-size:12px; font-weight:bold;}
.menu-residential-row2 li 	{float:left; padding:12px 30px 7px 10px; background:url(../images/menu-border-row2.png) top right no-repeat;}
.menu-residential-row2 .li-end {background:url(../images/menu-border-row2-end.png) top right no-repeat;}
.menu-residential-row2 a 		{color:#000000; text-decoration:none;}
.menu-residential-row2 a:hover {color:#000000; text-decoration:underline;}

.menu-residential-title {float:left;}
.menu-residential-title h1 {padding:0 0 0 20px; font-size:30px; font-weight:bold; color:#000; border-bottom:none;}


/* menu-commercial */
#menu-commercial-wrap 	{width:960px; height:39px; background:url(../images/menu-int.png) top right no-repeat;}
.menu-commercial 		{list-style:none; margin:0 0 0 10px; padding:0; font-size:12px; font-weight:bold;}
.menu-commercial li 	{float:left; padding:12px 46px 7px 23px; background:url(../images/menu-border-right.png) top right no-repeat} 
.menu-commercial a 		{color:#000000; text-decoration:none;}
.menu-commercial a:hover {color:#000000; text-decoration:underline;}


/* menu-commercial-row2 */
#menu-commercial-row2-wrap 	{width:960px; height:60px; background:url(../images/menu-int-row2.png) #333132 top right no-repeat;}
.menu-commercial-row2 		{float:right; list-style:none; margin:0 0 0 10px; padding:0; font-size:12px; font-weight:bold;}
.menu-commercial-row2 li 	{float:left; padding:12px 33px 7px 10px; background:url(../images/menu-border-row2.png) top right no-repeat;}
.menu-commercial-row2 .li-end {background:url(../images/menu-border-row2-end.png) top right no-repeat;}
.menu-commercial-row2 a 		{color:#000000; text-decoration:none;}
.menu-commercial-row2 a:hover {color:#000000; text-decoration:underline;}

.menu-commercial-title {float:left;}
.menu-commercial-title h1 {padding:0 0px 0 20px; font-size:30px; font-weight:bold; color:#000; border-bottom:none;}


/* menu-retail */
#menu-retail-wrap 	{width:960px; height:39px; background:url(../images/menu-int.png) top right no-repeat;}
.menu-retail 		{list-style:none; margin:0 0 0 10px; padding:0; font-size:12px; font-weight:bold;}
.menu-retail li 	{float:left; padding:12px 58px 7px 40px; background:url(../images/menu-border-right.png) top right no-repeat}
.menu-retail a 		{color:#000000; text-decoration:none;}
.menu-retail a:hover {color:#000000; text-decoration:underline;}


/* menu-retail-row2 */
#menu-retail-row2-wrap 	{width:960px; height:60px; background:url(../images/menu-int-row2.png) #333132 top right no-repeat;}
.menu-retail-row2 		{float:right; list-style:none; margin:0 0 0 10px; padding:0; font-size:12px; font-weight:bold;}
.menu-retail-row2 li 	{float:left; padding:12px 43px 7px 20px; background:url(../images/menu-border-row2.png) top right no-repeat;}
.menu-retail-row2 .li-end {background:url(../images/menu-border-row2-end.png) top right no-repeat;}
.menu-retail-row2 a 		{color:#000000; text-decoration:none;}
.menu-retail-row2 a:hover {color:#000000; text-decoration:underline;}

.menu-retail-title {float:left;}
.menu-retail-title h1 {padding:0 0 0 20px; font-size:30px; font-weight:bold; color:#000; border-bottom:none;}



/* menu-enterprise */
#menu-enterprise-wrap 	{width:960px; height:39px; background:url(../images/menu-int.png) top right no-repeat;}
.menu-enterprise 		{list-style:none; margin:0 0 0 10px; padding:0; font-size:12px; font-weight:bold;}
.menu-enterprise li 	{float:left; padding:12px 32px 7px 9px; background:url(../images/menu-border-right.png) top right no-repeat}
.menu-enterprise a 		{color:#000000; text-decoration:none;}
.menu-enterprise a:hover {color:#000000; text-decoration:underline;}


/* menu-enterprise-row2 */
#menu-enterprise-row2-wrap 	{width:960px; height:60px; background:url(../images/menu-int-row2.png) #333132 top right no-repeat;}
.menu-enterprise-row2 		{float:right; list-style:none; margin:0 0 0 10px; padding:0; font-size:12px; font-weight:bold;}
.menu-enterprise-row2 li 	{float:left; padding:12px 43px 7px 20px; background:url(../images/menu-border-row2.png) top right no-repeat;}
.menu-enterprise-row2 .li-end {background:url(../images/menu-border-row2-end.png) top right no-repeat;}
.menu-enterprise-row2 a 		{color:#000000; text-decoration:none;}
.menu-enterprise-row2 a:hover {color:#000000; text-decoration:underline;}

.menu-enterprise-title {float:left;}
.menu-enterprise-title h1 {padding:0 0 0 20px; font-size:30px; font-weight:bold; color:#000; border-bottom:none;}


/* menu border */
.menu-title-border-right {float:right; width:35px; height:60px; background:url(../images/menu-title-border-right.png) top no-repeat;}



/* home styles */
#home-left 		{float:left; width:646px;}
#home-right 	{float:right; width:307px;
	-moz-box-shadow: -2px 2px 5px rgba(68,68,68,0.6);
	-webkit-box-shadow: -2px 2px 5px rgba(68,68,68,0.6);
	box-shadow: -2px 2px 5px rgba(68,68,68,0.6);}
#home-content 	{margin-top:20px; padding:20px 30px; min-height:500px; background:#FFF;}


/* home-panel-left */ 
#home-panel {margin:0; clear:both;}
.home-panel-top-home 	{height:57px; background:url(../images/panel-home.png) top no-repeat;}
.home-panel-top-retail	{height:57px; background:url(../images/panel-retail.png) top no-repeat;}
.home-panel-top-commercial 	{height:57px; background:url(../images/panel-commercial.png) top no-repeat;}
.home-panel-top-enterprise	{height:57px; background:url(../images/panel-enterprise.png) top no-repeat;}
.home-panel-bottom 	{height:228px; background:#FFF;}

.home-panel-home 		{float:left; margin-right:20px; width:305px; height:285px;
	-moz-box-shadow: -2px 2px 5px rgba(68,68,68,0.6);
	-webkit-box-shadow: -2px 2px 5px rgba(68,68,68,0.6);
	box-shadow: -2px 2px 5px rgba(68,68,68,0.6);}
.home-panel-retail 		{float:left; margin-right:0; width:305px; height:285px;
	-moz-box-shadow: -2px 2px 5px rgba(68,68,68,0.6);
	-webkit-box-shadow: -2px 2px 5px rgba(68,68,68,0.6);
	box-shadow: -2px 2px 5px rgba(68,68,68,0.6);}
.home-panel-commercial 	{float:left; margin:20px 20px 0 0; width:305px; height:285px;
	-moz-box-shadow: -2px 2px 5px rgba(68,68,68,0.6);
	-webkit-box-shadow: -2px 2px 5px rgba(68,68,68,0.6);
	box-shadow: -2px 2px 5px rgba(68,68,68,0.6);}
.home-panel-enterprise 	{float:left; margin-top:20px; width:305px; height:285px;
	-moz-box-shadow: -2px 2px 5px rgba(68,68,68,0.6);
	-webkit-box-shadow: -2px 2px 5px rgba(68,68,68,0.6);
	box-shadow: -2px 2px 5px rgba(68,68,68,0.6);}

.home-panel-text 	{font-size:23px; color:#FFF; text-align:right; line-height:20px;}
.home-panel-text a 	{color:#fff; text-decoration:none; display:block; padding:7px 10px 7px 0; }
.home-panel-text a:hover {color:#5A92DB; text-decoration:none;}

.home-panel-textb 	{font-size:23px; color:#FFF; text-align:right; line-height:20px;}
.home-panel-textb a 	{color:#fff; text-decoration:none; display:block; padding:7px 10px 7px 0; }
.home-panel-textb a:hover {color:#52CE52; text-decoration:none;}

.home-panel-textc 	{font-size:23px; color:#FFF; text-align:right; line-height:20px;}
.home-panel-textc a 	{color:#fff; text-decoration:none; display:block; padding:7px 10px 7px 0; }
.home-panel-textc a:hover {color:#BDBEBE; text-decoration:none;}

.home-panel-textd 	{font-size:23px; color:#FFF; text-align:right; line-height:20px;}
.home-panel-textd a 	{color:#fff; text-decoration:none; display:block; padding:7px 10px 7px 0; }
.home-panel-textd a:hover {color:#606060; text-decoration:none;}

.home-panel-text2 {padding:15px 20px 0 20px; height:185px; overflow:hidden; font-size:20px; font-weight:bold;}
.home-panel-text2 ul {margin-top:15px; margin-left:15px; padding:0;}
.home-panel-text2 li {padding-bottom:10px; padding-left:5px;}
.home-panel-text2 a 	{color:#000; text-decoration:none;}
.home-panel-text2 a:hover {color:#000; text-decoration: underline;}

.home-panel-text3 {margin-top:0px; color:#0069AF; text-align:center;}
.home-panel-text3 a 	{color:#0069AF; text-decoration:none; padding:0 10px;}
.home-panel-text3 a:hover {color:#0069AF; text-decoration: underline; padding:0 10px;}

.panel-title {font-style:italic; color:#0170BF}


/* home-panel-right  */ 
.home-panel-enquiry {width:307px; height:591px; background:url(../images/bg-express-inquiry-client.png) top no-repeat; overflow:hidden;}

.panel-enquiry-text {padding:10px 0px 0 18px; font-size:28px; color:#000; text-transform:uppercase; }
.panel-enquiry-text2 {padding:10px 18px 0 18px;}
.panel-enquiry-text3 {padding:14px 0px 0 0px; font-size:28px; text-align:center;}
.panel-enquiry-text4 {padding:0 20px 0 20px; font-size:20px;}
.panel-enquiry-text4 ul {margin-top:10px; margin-left:5px; padding:0;}
.panel-enquiry-text4 li {padding-bottom:10px; padding-left:22px; line-height:20px; background:url(../images/home-li.png) no-repeat 5px 6px; list-style:none;}

.home-panel-clients {margin-top:11px;}
.panel-clients-text {padding:5px 0 0 30px; font-size:16px; font-weight:bold; color:#000;}
.panel-clients-text2 {margin-bottom:15px; padding:10px 0px 0 0px; height:180px; overflow:hidden;}
/*
.panel-clients-text3 {padding:6px 0 15px 0; color:#0069AF; text-align:center;} 
.panel-clients-text3 a 	{color:#0069AF; text-decoration:none; padding:0 10px;}
.panel-clients-text3 a:hover {color:#0069AF; text-decoration: underline; padding:0 10px;}
*/
.panel-clients-text3 {padding:0px 0 15px 0; color:#0069AF; text-align:center;margin:0px 0 4px 0}
.panel-clients-text3 a 	{color:#0069AF; text-decoration:none; padding:0 10px;}
.panel-clients-text3 a:hover {color:#0069AF; text-decoration: underline; padding:0 10px;}


/* page styles */ 
#bg-content {width:100%; background:url(../images/bg-body.png) top repeat-x;}
#bg-content-int {width:100%; background:url(../images/bg-body-int.png) #FFF top repeat-x;}
#wrap { width:960px; margin-left:auto; margin-right:auto; padding-bottom:20px;}
#wrap-int { width:960px; margin-left:auto; margin-right:auto; padding-bottom:20px; background:url(../images/bg-shadow-bottom-int.png) #FFF bottom no-repeat;}
#wrap-shadow {width:100%; background:url(../images/bg-shadow-block.png) center repeat-y; position:relative; margin-top:-78px; z-index:9999;}
#wrap-no-padding { width:960px; margin-left:auto; margin-right:auto; padding:0;}


/* interior pages */ 
#int-wrap 	{width:960px; background:url(../images/bg-int-content.png) #FFF repeat-y;}
#int-nav 	{float:left; width:305px; }
#int-nav ul 	{list-style:none; min-height:400px; margin:0; padding:0; font-size:18px;}
#int-nav li 	{margin-bottom:5px;}
#int-nav a 		{color:#FFFFFF; text-decoration:none; display:block; padding:5px 0 5px 30px;
				   transition: background .25s ease-in-out;
				   -moz-transition: background .25s ease-in-out;
				   -webkit-transition: background .25s ease-in-out;}
#int-nav a:hover {color:#FFFFFF; text-decoration:none; background:#2C2B2C;}

#int-nav .int-nav-top	{padding-top:20px;}

#int-content-wrap {float:left; width:655px; min-height:500px;}

.heading-tabs {margin:-59px auto 0 auto; width:960px; position:relative; z-index:9999}

.int-top-wrap {float:right; margin:0; width:655px; height:59px; background:url(../images/int-top-title.png) no-repeat;}
.int-top-title {float:left; margin:10px 0 0 20px; font-size:34px; color:#000;}
.int-top-advice {float:right; margin-top:27px; width:205px; font-size:19px; color:#000; text-align:center}
.int-top-advice a {color:#000; text-decoration:none;
							   transition: color .25s ease-in;
							   -moz-transition: color .25s ease-in;
							   -webkit-transition: color .25s ease-in}
.int-top-advice a:hover {color:#FF0000; text-decoration:none;}

.int-content {padding:0 0px 30px 20px;}
.int-content p {line-height:18px; padding:5px 0;}


/* list */
.list-n ol { margin:10px 0 30px 20px;}
.list-n ul { margin:10px 0 30px 20px;}
.list-n li { padding-left:0px; margin-bottom:5px; line-height:20px;}

.ticks ul { margin:10px 0 30px 20px;}
.ticks li { padding-left:25px; line-height:20px; margin-bottom:10px; background:url(../images/li.gif) no-repeat 0px 2px; list-style:none;}

.tick-small ul { margin:20px 0 30px 10px;}
.tick-small li { padding-left:25px; line-height:20px; margin-bottom:15px; background:url(../images/li-tick-small.png) no-repeat 0 2px; list-style:none;}

.list-one { padding:10px 0 15px 0;}
.list-one li { margin-left:10px; padding-left:15px; background:url(../images/li-circle.gif) no-repeat 0px 9px; list-style:none; line-height:25px;}


	/* lists on columns */
	#list-double {padding:10px 0 15px 0;}
	#list-double li{line-height:25px; float:left; display:inline;}
	#double li  { width:45%; margin-left:10px; padding-left:15px; background:url(../images/li-circle.gif) no-repeat 0px 9px; list-style:none;}
	#triple li  { padding-left:10px; width:240px; font-weight:bold;}
	#triple2 li  { padding-left:10px; width:190px; font-weight:bold;}
	#triple3 li  { padding-left:10px; width:215px; font-weight:bold;}





/* section */ 
#section-wrap {padding:0 10px 20px 10px; min-height:300px; background:url(../images/bg-shadow-bottom-section.png) #FFF bottom left no-repeat;}
#section-panel-wrap {float:left; width:620px;}
#section-panel-wrap h3 {padding-left:10px;}
#section-panel-wrap a {color:#FFFFFF; text-decoration:none; cursor:hand;}
#section-panel-wrap a:hover {color:#CCC; text-decoration:none; cursor:hand;}

.section-panel-box {margin-top:10px; width:620px; height:109px; background:url(../images/section-panel.jpg) no-repeat;}
.section-panel-box-green {margin-top:10px; width:620px; height:109px; background:url(../images/section-panel-green.jpg) no-repeat;}
.section-panel-box-blue {margin-top:10px; width:620px; height:109px; background:url(../images/section-panel-blue.jpg) no-repeat;}
.section-panel-box-black {margin-top:10px; width:620px; height:109px; background:url(../images/section-panel-black.jpg) no-repeat;}

.section-panel-left {float:left; width:300px;}
.section-panel-right {float:left; width:315px; margin:2px 0 0 1px;}

.section-panel-title {padding:15px 10px 0 0; font-size:24px; font-weight:bold; text-align:right; line-height:20px;}
.section-panel-text {padding:5px 10px; font-weight:bold; color:#FFFFFF; text-align:right;}


/* commercial buttons  */ 
#nav-products {margin:0px; padding:0px; width:620px; margin-top:15px;}
ul.cssmenu {list-style:none; padding:0px;}
.displace {position:absolute; top:10px; left:10px; width:280px; text-align:right; color:#FFF;}
.p-title {font-size:24px; font-weight:bold; line-height:20px;}
.p-text {margin-top:10px; font-size:14px; font-weight:normal; font-style:italic; line-height:17px;}
ul.cssmenu li {float: left;}
ul.cssmenu li a {display: block;}


/* commercial buttons  */ 
ul.cssmenu li.com-access a { position:relative; margin-top:0px;
	width:620px; 
	height:109px; 
	text-decoration:none; 
	display:block; 
	background-image:url(../images/btn-commerical-access.jpg); 
	background-position:0 0; 
	} 
ul.cssmenu li.com-access a:hover   { background-position:0 109px; }

ul.cssmenu li.com-cctv a { position:relative; margin-top:5px;
	width:620px; 
	height:109px; 
	text-decoration:none; 
	display:block; 
	background-image:url(../images/btn-commerical-cctv.jpg); 
	background-position:0 0; 
	} 
ul.cssmenu li.com-cctv a:hover   { background-position:0 109px; }

ul.cssmenu li.com-security a { position:relative; margin-top:5px;
	width:620px; 
	height:109px; 
	text-decoration:none; 
	display:block; 
	background-image:url(../images/btn-commerical-security.jpg); 
	background-position:0 0; 
	} 
ul.cssmenu li.com-security a:hover   { background-position:0 109px; }

ul.cssmenu li.com-monitoring a { position:relative; margin-top:5px;
	width:620px; 
	height:109px; 
	text-decoration:none; 
	display:block; 
	background-image:url(../images/btn-commerical-monitoring.jpg); 
	background-position:0 0; 
	} 
ul.cssmenu li.com-monitoring a:hover   { background-position:0 109px; }


/* enterprise buttons  */ 
ul.cssmenu li.ent-access a { position:relative; margin-top:0px;
	width:620px; 
	height:109px; 
	text-decoration:none; 
	display:block; 
	background-image:url(../images/btn-enterprise-access.jpg); 
	background-position:0 0; 
	} 
ul.cssmenu li.ent-access a:hover   { background-position:0 109px; }

ul.cssmenu li.ent-cctv a { position:relative; margin-top:5px;
	width:620px; 
	height:109px; 
	text-decoration:none; 
	display:block; 
	background-image:url(../images/btn-enterprise-cctv.jpg); 
	background-position:0 0; 
	} 
ul.cssmenu li.ent-cctv a:hover   { background-position:0 109px; }

ul.cssmenu li.ent-security a { position:relative; margin-top:5px;
	width:620px; 
	height:109px; 
	text-decoration:none; 
	display:block; 
	background-image:url(../images/btn-enterprise-security.jpg); 
	background-position:0 0; 
	} 
ul.cssmenu li.ent-security a:hover   { background-position:0 109px; }

ul.cssmenu li.ent-monitoring a { position:relative; margin-top:5px;
	width:620px; 
	height:109px; 
	text-decoration:none; 
	display:block; 
	background-image:url(../images/btn-enterprise-monitoring.jpg); 
	background-position:0 0; 
	} 
ul.cssmenu li.ent-monitoring a:hover   { background-position:0 109px; }


/* residental buttons  */ 
ul.cssmenu li.res-security a { position:relative; margin-top:0px;
	width:620px; 
	height:109px; 
	text-decoration:none; 
	display:block; 
	background-image:url(../images/btn-residential-security.jpg); 
	background-position:0 0; 
	} 
ul.cssmenu li.res-security a:hover   { background-position:0 109px; }

ul.cssmenu li.res-monitoring a { position:relative; margin-top:5px;
	width:620px; 
	height:109px; 
	text-decoration:none; 
	display:block; 
	background-image:url(../images/btn-residential-monitoring.jpg); 
	background-position:0 0; 
	} 
ul.cssmenu li.res-monitoring a:hover   { background-position:0 109px; }

ul.cssmenu li.res-intercoms a { position:relative; margin-top:5px;
	width:620px; 
	height:109px; 
	text-decoration:none; 
	display:block; 
	background-image:url(../images/btn-residential-intercoms.jpg); 
	background-position:0 0; 
	} 
ul.cssmenu li.res-intercoms a:hover   { background-position:0 109px; }

ul.cssmenu li.res-cctv a { position:relative; margin-top:5px;
	width:620px; 
	height:109px; 
	text-decoration:none; 
	display:block; 
	background-image:url(../images/btn-residential-cctv.jpg); 
	background-position:0 0; 
	} 
ul.cssmenu li.res-cctv a:hover   { background-position:0 109px; }


/* retail buttons  */ 
ul.cssmenu li.ret-eas a { position:relative; margin-top:0px;
	width:620px; 
	height:109px; 
	text-decoration:none; 
	display:block; 
	background-image:url(../images/btn-retail-eas.jpg); 
	background-position:0 0; 
	} 
ul.cssmenu li.ret-eas a:hover   { background-position:0 109px; }

ul.cssmenu li.ret-cctv a { position:relative; margin-top:5px;
	width:620px; 
	height:109px; 
	text-decoration:none; 
	display:block; 
	background-image:url(../images/btn-retail-cctv.jpg); 
	background-position:0 0; 
	} 
ul.cssmenu li.ret-cctv a:hover   { background-position:0 109px; }

ul.cssmenu li.ret-security a { position:relative; margin-top:5px;
	width:620px; 
	height:109px; 
	text-decoration:none; 
	display:block; 
	background-image:url(../images/btn-retail-security.jpg); 
	background-position:0 0; 
	} 
ul.cssmenu li.ret-security a:hover   { background-position:0 109px; }

ul.cssmenu li.ret-monitoring a { position:relative; margin-top:5px;
	width:620px; 
	height:109px; 
	text-decoration:none; 
	display:block; 
	background-image:url(../images/btn-retail-monitoring.jpg); 
	background-position:0 0; 
	} 
ul.cssmenu li.ret-monitoring a:hover   { background-position:0 109px; }



/* call to action  */ 
/*.call-to-action a { position:relative; margin:20px 0; padding:15px 20px; color:#fff; font-style:italic;
	width:575px; 
	height:30px; 
	text-decoration:none; 
	display:block; 
	background-image:url(../images/bt-call-to-action.png); 
	background-position:0 0; 
	} 
.call-to-action a:hover   { background-position:0 60px; }*/

.call-to-action {
    color: #fff;
    background: #000;
    padding: 1em;
    border-radius: 5px;
    margin-bottom: 1em;
	width:auto;
}

.call-to-action a {
    color: #fff;
}

.call-to-action span a {
    font-style: italic;
    padding-left: 1em;
}

.call-to-action span a:hover, .call-to-action span a:focus {
	color:red;
}


.call-left {float:left; margin-top:4px; font-size:22px;}
.call-right {float:right; font-size:26px;}
.call-click {font-size:18px; font-style:normal ;color:#999;}


/* buttons  */
.btn-text {margin-top:75px; font-size:22px; font-weight:bold; color:#fff;}
.btn-text-70 {margin-top:70px; font-size:22px; font-weight:bold; color:#fff;}

.btn-careers a { position:relative; margin:0 0 20px 0; padding:15px 20px 15px 30px;
	width:565px; 
	height:106px; 
	text-decoration:none; 
	display:block; 
	background-image:url(../images/btn-careers.jpg); 
	background-position:0 0; 
	} 
.btn-careers a:hover   { background-position:0 136px;}

.btn-referral a { position:relative; margin:0 0 20px 0; padding:15px 20px 15px 30px;
	width:565px; 
	height:110px; 
	text-decoration:none; 
	display:block; 
	background-image:url(../images/btn-referral.jpg); 
	background-position:0 0; 
	} 
.btn-referral a:hover   { background-position:0 140px;}

.btn-relocation a { position:relative; margin:0 0 20px 0; padding:15px 20px 15px 30px;
	width:565px; 
	height:102px; 
	text-decoration:none; 
	display:block; 
	background-image:url(../images/btn-relocation.jpg); 
	background-position:0 0; 
	} 
.btn-relocation a:hover   { background-position:0 132px;}

.btn-login-residential a { position:relative; margin:0 0 20px 0; padding:15px 20px 15px 30px;
	width:565px; 
	height:102px; 
	text-decoration:none; 
	display:block; 
	background-image:url(../images/btn-login-residential.jpg); 
	background-position:0 0; 
	} 
.btn-login-residential a:hover   { background-position:0 132px;}

.btn-login-business a { position:relative; margin:0 0 20px 0; padding:15px 20px 15px 30px;
	width:565px; 
	height:106px; 
	text-decoration:none; 
	display:block; 
	background-image:url(../images/btn-login-business.jpg); 
	background-position:0 0; 
	} 
.btn-login-business a:hover   { background-position:0 136px;}

.btn-casestudies a { position:relative; margin:10px 0 30px 40px; padding:0;
	width:226px; 
	height:320px; 
	text-decoration:none; 
	display:block; 
	background-image:url(../images/btn-case-studies.jpg); 
	background-position:0 0; 
	} 
.btn-casestudies a:hover   { background-position:0 320px;}


/* section enquiry  */ 
.section-enquiry {float:right; width:310px; background:url(../images/enquiry-border-middle.gif) repeat-y;}
.section-enquiry-top {height:10px; background:url(../images/enquiry-border-top.gif) top left no-repeat;}
.section-enquiry-bottom {height:14px; background:url(../images/enquiry-border-bottom.gif) bottom left no-repeat;}

.section-enquiry-text {padding:5px 0 0 18px; font-size:27px; color:#000; text-transform:uppercase; }
.section-enquiry-text2 {padding:10px 18px 0 18px;}
.section-enquiry-text3 {padding:10px 18px 0 18px; font-size:24px;}
.section-enquiry-text3 ul {margin-top:10px; margin-left:15px; padding:0; font-size:20px;}
.section-enquiry-text3 li {padding-bottom:10px; padding-left:0; line-height:20px; }

.enquiry-label {float:left; width:80px; text-align:left; margin:0 5px 5px 0;}
.enquiry-label2 {float:right; width:80px; text-align:left; margin:0 10px 5px 0;}
.enquiry-text {margin-bottom:15px; padding:7px 5px; width:259px; border: 1px solid #000; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; background:#FFFFFF; }


/* section case study  */ 
.section-casestudy {float:right; width:310px; /*height:492px;*/ background:#000;}
.section-casestudy-text {padding:10px 10px 0 20px; font-size:28px; font-weight:bold; color:#FFF; }
.section-casestudy-text2 {padding:10px 20px; color:#FFF; line-height:20px; font-weight:normal;}

.casestudy-box {margin:10px 0 0 20px; padding:10px 0 0 10px; width:262px; height:46px; background:url(../images/casestudy-box.png) no-repeat;}
.casestudy-box a {color:#000; text-decoration:none; display:block;}
.casestudy-box a:hover {color:#000; text-decoration:underline;}


.case-studies-wrap {margin-top:20px; padding-bottom:20px; border-bottom:1px solid #CCC;}
.case-studies-img {float:left; margin-right:20px; width:110px;}
.case-studies-text {float:left; font-size:13px; width:480px;}
.case-studies-text h2 {margin:0; padding:0;}
.case-studies-text p {line-height:15px; margin:0; padding:7px 0 0 0;}
.case-studies-pdf a {color:#000; text-decoration:none; }
.case-studies-pdf a:hover {color:#000; text-decoration:underline; }
.case-studies-pdf-size {font-style:italic; font-size:12px;}


/* suppliers */	
#suppliers-wrap {width:100%; background:url(../images/bg-bottom-suppliers.png) #FFF bottom repeat-x; position:relative; z-index:9999;}
#suppliers 	{margin-left:auto; margin-right:auto; width:960px; padding:10px 0 10px 0; font-size:20px; text-align:center;}


/* contact form */
.form_wrap {padding:10px; background:#fff; font-size:13px;}

.contact-label {float:left; width:200px; text-align:right; margin-right:10px; margin-bottom:10px;}
.contact-text {border: 1px solid #000; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; padding:2px; width:190px; background:#FFFFFF; margin:0;}


.contact-no-left {float:left; width:300px;}
.contact-no-right {float:right; padding:0 20px; width:230px; background-color:#666; color:#fff;}


/* express enquiry - rollover */ 
.displace-5000 {position: absolute;left: -5000px;}
.row3-left .footer-express-enquiry a { position:relative; margin-top:0px;
	width:428px; 
	height:52px; 
	text-decoration:none; 
	display:block; 
	background-image:url(../images/expressenquiry-clickhere.png); 
	background-position:0 0; 
	} 
.row3-left .footer-express-enquiry a:hover   { background-position:0 52px; }


#formID3 .submit-enquiry a { position:relative; margin:35px 0 5px 0;
	width:272px; 
	height:52px; 
	text-decoration:none; 
	display:block; 
	background-image:url(../images/submit.png); 
	background-position:0 0; 
	} 
#formID3 .submit-enquiry a:hover   { background-position:0 52px; }


.panel-enquiry-text2 .clickhere a { position:relative; margin-top:15px;
	width:272px; 
	height:52px; 
	text-decoration:none; 
	display:block; 
	background-image:url(../images/clickhere.png); 
	background-position:0 0; 
	} 
.panel-enquiry-text2 .clickhere a:hover   { background-position:0 52px; }




/* contact form */
.contact-label {float:left; width:200px; text-align:right; margin-right:10px;}
.contact-text {border: 1px solid #000; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; padding:2px; width:190px; background:#FFFFFF; margin:0;}

label2.error { font-size:10px; color: red; padding-left:5px; margin-top:0; display:block;} 


/* testimonial quote */
.testimonial {width:580px; float:left; margin:15px 0 20px 20px; }
.left-quote { float:left; background:url(../images/quote-left.png) no-repeat top; width:40px; height:39px; }
.testi-text { float:left; font-size:15px; font-style:italic; width:510px; padding-right:20px; padding-left:10px; }
.testi-name { float:left; font-size:11px; font-style:normal; padding:5px 0 0 70px; }


/* video thumbnail */
.video-thumb {float:left; margin-top:10px; width:123px; height:120px; font-size:11px; text-align:center;}


/* image styles */
.image-box 	{ border:1px solid #dfdfdf; padding:2px; margin-bottom:20px;}
.image-product 	{ border:1px solid #dfdfdf; padding:2px;}


/* clears   */
.clear 		{clear:both; height:0px; width:100%; }
.line	{margin:20px 0; border-bottom:1px solid #999;}


/* email subscription */	
.email-sub {padding:10px 25px 10px 30px;width:250px;background:#797979;}
.email-sub h3 {margin-top:15px; line-height:22px; border-bottom:0px; color:#fff; font-size:18px; font-weight:bold; letter-spacing:0.1em; text-transform:uppercase;}
.email-sub p {margin-top:10px; margin-bottom:10px; line-height:15px; color:#fff; font-size:12px; font-weight:normal;}
.email-sub hr {background-color: #ccc; border: 0; height: 1px; margin-bottom: 1.625em;}



/* table styles */	
#hor-minimalist-b
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background: #fff;
	margin: 10px 0;
	width: 615px;
	border-collapse: collapse;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	text-align: center;
}
#hor-minimalist-b th
{
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	color: #FFF;
	padding: 4px 8px;
	border-right: 1px solid #ccc;
	background:#000;
}
#hor-minimalist-b td
{
	border-right: 1px solid #ccc;
	color: #000;
	padding: 3px 8px;
}
#hor-minimalist-b tbody tr:hover td
{
	color: #000;
}
#hor-minimalist-b .price {font-size:36px; font-weight:bold;}
#hor-minimalist-b .price-cents {font-size:16px; }
#hor-minimalist-b .list-packages {text-align:left;}
#hor-minimalist-b .list-packages ul { margin:0;}
#hor-minimalist-b .list-packages li { padding-left:15px; line-height:15px; margin-bottom:5px; background:url(../images/li-tick-smaller.png) no-repeat 0px 2px; list-style:none;}








/* table styles */	
#hor-minimalist-c
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #fff;
	margin: 10px 0 30px 0;
	width: 615px;
	border-collapse: collapse;
	border-top: 0px solid #ccc;
	border-left: 0px solid #ccc;
	border-bottom: 0px solid #ccc;
	text-align: center;
}
#hor-minimalist-c th
{
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	padding: 10px 2px;
	border-right: 1px solid #ccc;
	background:#000;
}
#hor-minimalist-c td
{
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	color: #000;
	padding: 10px 3px;
}
#hor-minimalist-c tbody tr:hover td
{
	color: #000;
}

#hor-minimalist-c .text1 {padding-left:10px}
#hor-minimalist-c .price {font-weight:bold; font-size:16px;}




/******* HIDE/SHOW *******/
/*	jQuery Toggle with CSS &   */


h2.trigger {
	padding: 0 0 0 50px;
	margin: 0 0 0 0;
	background: url(../images/greytabs-bg-tile.png) no-repeat;
	height: 60px;
	line-height: 70px;
	width: 565px;
	font-size: 1.2em;
	font-weight: bold;
	border: 0px solid #d6d6d6;
	float: left;
}
h2.trigger a {
	color: #000;
	text-decoration: none;
	display: block;
}
h2.trigger a:hover { color:#F00; }
h2.active {background-position: left bottom;} /*--When toggle is triggered, it will shift the image to the bottom to show its "opened" state--*/
.toggle_container {
	margin: 0 0 0 0;
	padding: 0;
	border: 0px solid #d6d6d6 ;
	background: url(../images/greytabs-bg-container.png) repeat-y;
	overflow: hidden;
	width: 615px;
	clear: both;
}
.toggle_container .block {
	padding: 20px; /*--Padding of Container--*/
}
.toggle_container .block p {
	padding: 5px 0;
	margin: 5px 0;
}
.toggle_container ul {}


	/*	top trigger   */
	h2.trigger-top {
		padding: 0 0 0 50px;
		margin: 0 0 0 0;
		background: url(../images/greytabs-bg-top.png) no-repeat;
		height: 60px;
		line-height: 70px;
		width: 565px;
		font-size: 1.2em;
		font-weight: bold;
		border: 0px solid #d6d6d6;
		float: left;
	}
	h2.trigger-top a {
		color: #000;
		text-decoration: none;
		display: block;
	}
	h2.trigger-top a:hover { color:#F00; }
	h2.active-top {background-position: left bottom;} /*--When toggle is triggered, it will shift the image to the bottom to show its "opened" state--*/

/******* end HIDE/SHOW *******/



/* footer styles */	
#footer-wrap {width:100%; clear:both; background:#000; color:#e1e1e1; position:relative; z-index:9999;}
#footer 	{width:960px; margin-left:auto; margin-right:auto;}

/* footer row 1 */	
.footer-row1 	{padding:30px 0; font-size:12px; color:#E6E6E6; line-height:15px;}
.row1-left 		{float:left; width:210px;}
.row1-middle 	{float:left; margin:5px 25px 0 25px; width:490px; text-align:justify;}
.row1-right 	{float:right; width:210px;}

/* footer row 2 */	
.footer-row2 		{padding-bottom:20px; font-size:12px; color:#E6E6E6; line-height:15px; border-bottom:1px #2E2E2E solid;}
.footer-row2 ul 	{list-style:none; margin:10px 0 0 0; padding:0; font-size:12px;}
.footer-row2 li 	{margin-bottom:5px;}
.footer-row2 a 		{color:#FFFFFF; text-decoration:none;
							   /* roller effect - removed
							   transition: color .25s ease-in;
							   -moz-transition: color .25s ease-in;
							   -webkit-transition: color .25s ease-in*/ }
.footer-row2 a:hover {color:#808080; text-decoration:none;}

.row2-heading 		{font-size:18px; color:#0068b3; text-transform:uppercase; line-height:20px;}
.row2-heading a {color:#0068b3; text-decoration:none;}
.row2-heading a:hover {color:#1977BA; text-decoration:none;}
.row2-resident 		{float:left; width:200px;}
.row2-retail		{float:left; width:210px;}
.row2-commercial	{float:left; width:210px;}
.row2-enterprise	{float:left; width:200px;}
.row2-about			{float:left; width:138px;}

/* footer row 3 */	
.footer-row3 	{padding-top:20px; font-size:12px; color:#E6E6E6; line-height:15px;}
.row3-left 		{float:left;}
.row3-right		{float:right;}
.row3-right	 a 		{
			   opacity: 0.8;
			   transition: opacity .25s ease-in-out;
			   -moz-transition: opacity .25s ease-in-out;
			   -webkit-transition: opacity .25s ease-in-out;}
.row3-right	 a:hover {
				opacity: 1;}


/* footer row 4 */	
.footer-row4 		{padding:10px 0 30px 0; font-size:12px; color:#E6E6E6; line-height:15px;}
.footer-row4 ul 	{list-style:none; margin:10px 0 0 0; padding:0; font-size:11px;}
.footer-row4 li 	{float:left; margin-right:39px;}
.footer-row4 a 		{color:#FFFFFF; text-decoration:none;}
.footer-row4 a:hover {color:#FFFFFF; text-decoration:underline;}
.row4-left 		{float:left; margin-top:13px; text-transform:uppercase; }
.row4-right		{float:right; text-transform:none; }

.row4-search		{float:right; text-transform:none; position:relative;}
.google-search-box {margin:0; padding:0; width:25em; position:absolute; top:-9px; right:-14px;}



/* wordpress blog */	
#blog-nav 	{float:left; width:305px; padding-top:20px;}
